Subject: Re: Implementing Incremental View Maintenance

From: Yugo NAGATA <[email-masked]>
Date: Thu, 28 Apr 2022 15:40:11 +0900

Hello Greg,

On Sat, 23 Apr 2022 08:18:01 +0200
Greg Stark <[email-masked]> wrote:

> I'm trying to figure out how to get this feature more attention. Everyone
> agrees it would be a huge help but it's a scary patch to review.
> 
> I wonder if it would be helpful to have a kind of "readers guide"
> explanation of the patches to help a reviewer understand what the point of
> each patch is and how the whole system works? I think Andres and Robert
> have both taken that approach before with big patches and it really helped
> imho.

Thank you very much for your suggestion!

Following your advice, I am going to write a readers guide referring to the past
posts of Andres and Rebert. 

Regards,
Yugo Nagata

-- 
Yugo NAGATA <[email-masked]>